# Generated by Django 2.2.6 on 2019-10-17 16:28

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('about', '0002_auto_20191017_2317'),
    ]

    operations = [
        migrations.AlterField(
            model_name='add_feedback',
            name='time',
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
